/*Telerik RadGrid Default Skin*/

/*global*/

.RadGrid_CustomTelerikGrid
{
    border:1px solid #828282;
    background:#fff;
    color:#333;
}

.RadGrid_CustomTelerikGrid {
	width: 875px!important;
}

.RadGrid_CustomTelerikGrid,
.RadGrid_CustomTelerikGrid .rgMasterTable,
.RadGrid_CustomTelerikGrid .rgDetailTable,
.RadGrid_CustomTelerikGrid .rgGroupPanel table,
.RadGrid_CustomTelerikGrid .rgCommandRow table,
.RadGrid_CustomTelerikGrid .rgEditForm table,
.RadGrid_CustomTelerikGrid .rgPager table,
.GridToolTip_CustomTelerikGrid
{
    font:12px/16px "segoe ui",arial,sans-serif;
}

.RadGrid_CustomTelerikGrid .rgAdd,
.RadGrid_CustomTelerikGrid .rgRefresh,
.RadGrid_CustomTelerikGrid .rgEdit,
.RadGrid_CustomTelerikGrid .rgDel,
.RadGrid_CustomTelerikGrid .rgFilter,
.RadGrid_CustomTelerikGrid .rgPagePrev,
.RadGrid_CustomTelerikGrid .rgPageNext,
.RadGrid_CustomTelerikGrid .rgPageFirst,
.RadGrid_CustomTelerikGrid .rgPageLast,
.RadGrid_CustomTelerikGrid .rgExpand,
.RadGrid_CustomTelerikGrid .rgCollapse,
.RadGrid_CustomTelerikGrid .rgSortAsc,
.RadGrid_CustomTelerikGrid .rgSortDesc,
.RadGrid_CustomTelerikGrid .rgUpdate,
.RadGrid_CustomTelerikGrid .rgCancel,
.RadGrid_CustomTelerikGrid .rgUngroup,
.RadGrid_CustomTelerikGrid .rgExpXLS,
.RadGrid_CustomTelerikGrid .rgExpDOC,
.RadGrid_CustomTelerikGrid .rgExpPDF,
.RadGrid_CustomTelerikGrid .rgExpCSV
{
	background-image:url('/assets/sprite.gif');
}

/*header*/

.RadGrid_CustomTelerikGrid .rgHeaderDiv
{
	background:#eee 0 -7550px repeat-x url('/assets/sprite.gif');
}
.rgTwoLines .rgHeaderDiv
{
	background-position:0 -7050px;
}

.RadGrid_CustomTelerikGrid .rgHeader,
.RadGrid_CustomTelerikGrid th.rgResizeCol
{
	border:0;
	border-bottom:1px solid #828282;
	background:#033c6b 0 -2300px repeat-x url('/assets/sprite.gif');
}

.RadGrid_CustomTelerikGrid th.rgSorted
{
	background-color:#c4c4c4;
	background-position:0 -2600px;
}

.RadGrid_CustomTelerikGrid .rgHeader,
.RadGrid_CustomTelerikGrid .rgHeader a
{
    color:#ffffff;
}

/*rows*/

.RadGrid_CustomTelerikGrid .rgRow td,
.RadGrid_CustomTelerikGrid .rgAltRow td,
.RadGrid_CustomTelerikGrid .rgEditRow td,
.RadGrid_CustomTelerikGrid .rgFooter td
{
	border-style:solid;
	border-width:0 0 0 1px;

}

.RadGrid_CustomTelerikGrid .rgRow td
{
	border-color:#b3b3b3;
}

.RadGrid_CustomTelerikGrid .rgAltRow
{
	background:#f2f2f2;
}

.RadGrid_CustomTelerikGrid .rgAltRow td
{
	border-color:#b3b3b3;
}

.RadGrid_CustomTelerikGrid .rgRow .rgSorted
{
	border-bottom-color:#f2f2f2;
	background-color:#f2f2f2;
}

.RadGrid_CustomTelerikGrid .rgAltRow .rgSorted
{
	border-bottom-color:#e6e6e6;
	background-color:#e6e6e6;
}

.RadGrid_CustomTelerikGrid .rgSelectedRow .rgSorted,
.RadGrid_CustomTelerikGrid .rgActiveRow .rgSorted,
.RadGrid_CustomTelerikGrid .rgHoveredRow .rgSorted,
.RadGrid_CustomTelerikGrid .rgEditRow .rgSorted
{
	background-color:transparent;
}

.RadGrid_CustomTelerikGrid .rgRow a,
.RadGrid_CustomTelerikGrid .rgAltRow a,
.RadGrid_CustomTelerikGrid .rgEditRow a,
.RadGrid_CustomTelerikGrid tr.rgEditRow a,
.RadGrid_CustomTelerikGrid tr.rgHoveredRow a,
.RadGrid_CustomTelerikGrid tr.rgActiveRow a,
.RadGrid_CustomTelerikGrid .rgFooter a,
.RadGrid_CustomTelerikGrid .rgEditForm a
{
	color:#000;
}

.RadGrid_CustomTelerikGrid .rgSelectedRow
{
    background:#828282 0 -3900px repeat-x url('/assets/sprite.gif');
    color:#fff;
}
*+html .RadGrid_CustomTelerikGrid .rgSelectedRow .rgSorted{background-color:#828282}
* html .RadGrid_CustomTelerikGrid .rgSelectedRow .rgSorted{background-color:#828282}

.RadGrid_CustomTelerikGrid .rgSelectedRow a
{
	color:#fff;
}

.RadGrid_CustomTelerikGrid .rgActiveRow,
.RadGrid_CustomTelerikGrid .rgHoveredRow
{
    background:#c5c5c5 0 -2900px repeat-x url('/assets/sprite.gif');
    color:#333;
}
*+html .RadGrid_CustomTelerikGrid .rgActiveRow .rgSorted,
*+html .RadGrid_CustomTelerikGrid .rgHoveredRow .rgSorted{background-color:#c5c5c5}
* html .RadGrid_CustomTelerikGrid .rgActiveRow .rgSorted,
* html .RadGrid_CustomTelerikGrid .rgHoveredRow .rgSorted{background-color:#c5c5c5}

.RadGrid_CustomTelerikGrid .rgEditRow
{
	background:#fff 0 -4900px repeat-x url('/assets/sprite.gif');
	color:#333;
}
*+html .RadGrid_CustomTelerikGrid .rgEditRow .rgSorted{background-color:#fff}
* html .RadGrid_CustomTelerikGrid .rgEditRow .rgSorted{background-color:#fff}

.RadGrid_CustomTelerikGrid .rgActiveRow td,
.RadGrid_CustomTelerikGrid .rgActiveRow td.rgSorted,
.RadGrid_CustomTelerikGrid .rgHoveredRow td,
.RadGrid_CustomTelerikGrid .rgHoveredRow td.rgSorted
{
	border-bottom-color:#9e9e9e;
}

.RadGrid_CustomTelerikGrid .rgSelectedRow td,
.RadGrid_CustomTelerikGrid .rgSelectedRow td.rgSorted
{
	border-bottom-color:#6c6c6c;
}

.RadGrid_CustomTelerikGrid .rgDrag
{
	background-image:url('/assets/rgDrag.gif');
}

/*footer*/

.RadGrid_CustomTelerikGrid .rgFooterDiv,
.RadGrid_CustomTelerikGrid .rgFooter
{
	background:#f2f2f2;
}

.RadGrid_CustomTelerikGrid .rgFooter td
{
	border-top:1px solid #828282;
	border-bottom:1px solid #fff;
}

/*status*/

.RadGrid_CustomTelerikGrid .rgPager .rgStatus
{
	border:1px solid;
	border-color:#828282 #c9c9c9 #eee #c9c9c9;
	border-left-width:0;
}

.RadGrid_CustomTelerikGrid .rgStatus div
{
	background-image:url('/assets/loading_small.gif');
}

/*pager*/

.RadGrid_CustomTelerikGrid .rgPager
{
	background:#eee;
}

.RadGrid_CustomTelerikGrid td.rgPagerCell
{
	border:1px solid;
	border-color:#828282 #eee #eee;
	border-right-width:0;
}

.RadGrid_CustomTelerikGrid .rgInfoPart
{
	color:#8a8a8a;
}

.RadGrid_CustomTelerikGrid .rgInfoPart strong
{
	color:#4c4e54;
}

.RadGrid_CustomTelerikGrid .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_CustomTelerikGrid .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_CustomTelerikGrid .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_CustomTelerikGrid .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_CustomTelerikGrid .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_CustomTelerikGrid .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_CustomTelerikGrid .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_CustomTelerikGrid .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_CustomTelerikGrid .rgPager .rgPagerButton
{
	border-color:#d0d0d0 #aeaeae #8b8b8b;
	background:#e8e8e8 repeat-x 0 -1550px url('/assets/sprite.gif');
	color:#000;
	font-family:"segoe ui",arial,sans-serif;
}

.RadGrid_CustomTelerikGrid .rgNumPart a:hover,
.RadGrid_CustomTelerikGrid .rgNumPart a:hover span,
.RadGrid_CustomTelerikGrid .rgNumPart a.rgCurrentPage,
.RadGrid_CustomTelerikGrid .rgNumPart a.rgCurrentPage span
{
	background:no-repeat url('/assets/sprite.gif');
}

.RadGrid_CustomTelerikGrid .rgNumPart a
{
	color:#000;
}

.RadGrid_CustomTelerikGrid .rgNumPart a:hover
{
	background-position:100% -1250px;
}

.RadGrid_CustomTelerikGrid .rgNumPart a:hover span
{
	background-position:0 -1150px;
}

.RadGrid_CustomTelerikGrid .rgNumPart a.rgCurrentPage,
.RadGrid_CustomTelerikGrid .rgNumPart a.rgCurrentPage:hover
{
	background-position:100% -1450px;
}

.RadGrid_CustomTelerikGrid .rgNumPart a.rgCurrentPage span,
.RadGrid_CustomTelerikGrid .rgNumPart a.rgCurrentPage:hover span
{
	background-position:0 -1350px;
}

/*sorting, reordering*/

.RadGrid_CustomTelerikGrid .rgHeader .rgSortAsc
{
	background-position:3px -248px;
	height:10px;
}

.RadGrid_CustomTelerikGrid .rgHeader .rgSortDesc
{
	background-position:3px -198px;
	height:10px;
}

.GridReorderTop_CustomTelerikGrid,
.GridReorderBottom_CustomTelerikGrid
{
	background:0 0 no-repeat url('/assets/sprite.gif');
}

.GridReorderBottom_CustomTelerikGrid
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_CustomTelerikGrid .rgFilterRow
{
	background:#eee;
}

.RadGrid_CustomTelerikGrid .rgFilterRow td
{
    border-bottom:1px solid #828282;
}

.RadGrid_CustomTelerikGrid .rgFilter
{
	background-position:0 -300px;
}

.RadGrid_CustomTelerikGrid .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_CustomTelerikGrid .rgFilterActive,
.RadGrid_CustomTelerikGrid .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_CustomTelerikGrid .rgFilterBox
{
	border-color:#8e8e8e #c9c9c9 #c9c9c9 #8e8e8e;
	font-family:"segoe ui",arial,sans-serif;
	color:#333;
}

/*filter context menu*/

.RadMenu_CustomTelerikGrid .rgHCMClear,
.RadMenu_CustomTelerikGrid .rgHCMFilter
{
	border-color:#d0d0d0 #a8a8a8 #8b8b8b;
	background:#e8e8e8 center -23px repeat-x url('/assets/ButtonSprites.gif');
	color:#000;
	font-family:"segoe ui",arial,sans-serif;
}

.RadMenu_CustomTelerikGrid .rgHCMClear:hover,
.RadMenu_CustomTelerikGrid .rgHCMFilter:hover
{
	border-color:#d1d1d1 #b9b9b9 #a3a3a3;
	background-position:center -67px;
	background-color:#e5e5e5;
}

/*context menu*/

.GridContextMenu_CustomTelerikGrid .rmLeftImage
{
	background-image:url('/assets/contextMenu.gif');
}

.GridContextMenu_CustomTelerikGrid .rgHCMSortAsc .rmLeftImage
{
	background-position:0 0;
}

.GridContextMenu_CustomTelerikGrid .rgHCMSortDesc .rmLeftImage
{
	background-position:0 -40px;
}

.GridContextMenu_CustomTelerikGrid .rgHCMUnsort .rmLeftImage
{
	background-position:0 -80px;
}

.GridContextMenu_CustomTelerikGrid .rgHCMGroup .rmLeftImage
{
	background-position:0 -120px;
}

.GridContextMenu_CustomTelerikGrid .rgHCMUngroup .rmLeftImage
{
	background-position:0 -160px;
}

.GridContextMenu_CustomTelerikGrid .rgHCMCols .rmLeftImage
{
	background-position:0 -200px;
}

.GridContextMenu_CustomTelerikGrid .rgHCMFilter .rmLeftImage
{
	background-position:0 -240px;
}

.GridContextMenu_CustomTelerikGrid .rgHCMUnfilter .rmLeftImage
{
	background-position:0 -280px;
}

/*grouping*/

.RadGrid_CustomTelerikGrid .rgGroupPanel
{
	border:0;
	border-bottom:1px solid #828282;
	background:#eee 0 -1900px repeat-x url('/assets/sprite.gif');
}

.RadGrid_CustomTelerikGrid .rgGroupPanel td
{
	border:0;
	padding:3px 4px;
}

.RadGrid_CustomTelerikGrid .rgGroupPanel td td
{
	padding:0;
}

.RadGrid_CustomTelerikGrid .rgGroupPanel .rgSortAsc
{
	background-position:4px -144px;
}

.RadGrid_CustomTelerikGrid .rgGroupPanel .rgSortDesc
{
	background-position:4px -94px;
}

.RadGrid_CustomTelerikGrid .rgUngroup
{
	background-position:0 -6998px;
}

.RadGrid_CustomTelerikGrid .rgGroupItem
{
	border:1px solid;
	border-color:#c4c4c4 #c4c4c4 #9e9e9e;
	background:#c6c6c6 0 -6500px repeat-x url('/assets/sprite.gif');
}

.RadGrid_CustomTelerikGrid .rgMasterTable td.rgGroupCol,
.RadGrid_CustomTelerikGrid .rgMasterTable td.rgExpandCol
{
	border-color:#f2f2f2;
	background:#f2f2f2 none;
}

.RadGrid_CustomTelerikGrid .rgGroupHeader
{
    background:#d9d9d9;
    font-size:1.1em;
    line-height:21px;
	color:#000;
}

.RadGrid_CustomTelerikGrid .rgGroupHeader td
{
	border-top:1px solid #828282;
	border-bottom:1px solid #d9d9d9;
}

.RadGrid_CustomTelerikGrid .rgGroupHeader td.rgGroupCol
{
	border-top-color:#828282;
}

.RadGrid_CustomTelerikGrid .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_CustomTelerikGrid .rgCollapse
{
	background-position:3px -444px;
}

/*editing*/

.RadGrid_CustomTelerikGrid .rgEditForm
{
	border-bottom:1px solid #828282;
}

.RadGrid_CustomTelerikGrid .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_CustomTelerikGrid .rgCancel
{
	background-position:0 -1850px;
}

/*hierarchy*/

.RadGrid_CustomTelerikGrid .rgDetailTable
{
	border-color:#828282;
}

/*command row*/

.RadGrid_CustomTelerikGrid .rgCommandRow
{
	background:#c5c5c5 0 -2099px repeat-x url('/assets/sprite.gif');
	color:#000;
}

.RadGrid_CustomTelerikGrid .rgCommandCell
{
	border:1px solid;
	border-color:#999 #f2f2f2;
	border-top-width:0;
	padding:0;
}

.RadGrid_CustomTelerikGrid tfoot .rgCommandCell,
.RadGrid_CustomTelerikGrid .rgMasterTable>tbody>tr.rgCommandRow .rgCommandCell
{
	border-top-width:1px;
	border-bottom-width:0;
}

.RadGrid_CustomTelerikGrid .rgCommandTable td
{
	border:0;
	padding:2px 7px;
}

.RadGrid_CustomTelerikGrid .rgCommandTable
{
	border:0;
	border-top:1px solid #fdfdfd;
	border-bottom:1px solid #e7e7e7;
}

.RadGrid_CustomTelerikGrid .rgCommandRow a
{
	color:#000;
	text-decoration:none;
}

.RadGrid_CustomTelerikGrid .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_CustomTelerikGrid .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_CustomTelerikGrid .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_CustomTelerikGrid .rgDel
{
	background-position:0 -1750px;
}

.RadGrid_CustomTelerikGrid .rgSelected .rgDel
{
	background-position:0 -1775px;
}

.RadGrid_CustomTelerikGrid .rgExpXLS,
.RadGrid_CustomTelerikGrid .rgExpDOC,
.RadGrid_CustomTelerikGrid .rgExpPDF,
.RadGrid_CustomTelerikGrid .rgExpCSV
{
	background-image:url('/assets/export.gif');
}

.RadGrid_CustomTelerikGrid .rgExpXLS
{
	background-position:0 0;
}
.RadGrid_CustomTelerikGrid .rgExpDOC
{
	background-position:0 -50px;
}
.RadGrid_CustomTelerikGrid .rgExpPDF
{
	background-position:0 -100px;
}
.RadGrid_CustomTelerikGrid .rgExpCSV
{
	background-position:0 -150px;
}

/*multirow select*/

.GridRowSelector_CustomTelerikGrid
{
	background:#4c4e54;
}

/*row drag n drop*/

.GridItemDropIndicator_CustomTelerikGrid
{
    border-top:1px dashed #666;
}

/*tooltip*/

.GridToolTip_CustomTelerikGrid
{
	border:1px solid #828282;
	padding:3px;
	background:#fff;
	color:#333;
}

/*rtl*/

.RadGridRTL_CustomTelerikGrid .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_CustomTelerikGrid .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_CustomTelerikGrid .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_CustomTelerikGrid .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_CustomTelerikGrid .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_CustomTelerikGrid .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_CustomTelerikGrid .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_CustomTelerikGrid .rgPageLast:hover
{
	background-position:0 -600px;
}

.RadGridRTL_CustomTelerikGrid .rgExpand
{
	background-position:-20px -496px;
}

/* sr below*/
.rgtabs
{
background:#fff 0 -2300px repeat-x url('/assets/sprite.gif'); 
}


/* WebResource.ascx definition import from STG-SupportLine / EPD */


.RadTabStrip,.RadTabStripVertical{
	margin: 0;
	padding: 0;
	min-height: 0;
	*zoom: 1
}
.RadTabStrip:after,.RadTabStripVertical:after{
	clear: both;
	display: block;
	content: "";
	height: 0
}
.RadTabStrip .rtsLevel,.RadTabStripVertical .rtsLevel{
	min-height: 0;
	overflow: hidden;
	*zoom: 1
}
.RadTabStrip .rtsLevel:after,.RadTabStripVertical .rtsLevel:after{
	clear: both;
	display: block;
	content: "";
	height: 0
}
.RadTabStrip .rtsScroll,.RadTabStripVertical .rtsScroll{
	min-height: 0;
	overflow: hidden;
	*zoom: 1
}
.RadTabStrip .rtsScroll:after,.RadTabStripVertical .rtsScroll:after{
	clear: both;
	display: block;
	content: "";
	height: 0
}
.RadTabStrip .rtsPrevArrow,.RadTabStrip .rtsNextArrow,.RadTabStrip .rtsPrevArrowDisabled,.RadTabStrip .rtsNextArrowDisabled,.RadTabStripVertical .rtsPrevArrow,.RadTabStripVertical .rtsNextArrow,.RadTabStripVertical .rtsPrevArrowDisabled,.RadTabStripVertical .rtsNextArrowDisabled{
	margin: 5px 0 0 0;
	width: 18px;
	display: block;
	background-color: transparent;
	background-repeat: no-repeat;
	font-size: 0;
	line-height: 18px;
	text-indent: -9999px;
	height: 18px;
	outline: 0;
	overflow: hidden
}
.RadTabStrip .rtsUL,.RadTabStripVertical .rtsUL{
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	display: inline;
	min-height: 0;
	overflow: hidden;
	*zoom: 1
}
.RadTabStrip .rtsUL:after,.RadTabStripVertical .rtsUL:after{
	clear: both;
	display: block;
	content: "";
	height: 0
}
.RadTabStrip .rtsLI,.RadTabStripVertical .rtsLI{
	margin: 0;
	padding: 0;
	list-style: none;
	min-height: 0;
	overflow: hidden;
	*zoom: 1
}
.RadTabStrip .rtsLI:after,.RadTabStripVertical .rtsLI:after{
	clear: both;
	display: block;
	content: "";
	height: 0
}
.RadTabStrip .rtsLink,.RadTabStripVertical .rtsLink{
	padding-left: 9px;
	white-space: nowrap;
	display: block;
	text-decoration: none;
	cursor: pointer
}
.RadTabStrip .rtsLevel .rtsOut,.RadTabStrip .rtsLevel .rtsIn,.RadTabStrip .rtsLevel .rtsTxt,.RadTabStripVertical .rtsLevel .rtsOut,.RadTabStripVertical .rtsLevel .rtsIn,.RadTabStripVertical .rtsLevel .rtsTxt{
	text-decoration: inherit
}
.RadTabStrip .rtsOut,.RadTabStripVertical .rtsOut{
	padding-right: 9px;
	display: block
}
.RadTabStrip .rtsIn,.RadTabStripVertical .rtsIn{
	padding: 0 5px;
	display: block
}
.RadTabStrip .rtsImg,.RadTabStripVertical .rtsImg{
	margin-top: -2px;
	border: 0;
	vertical-align: middle
}
.RadTabStrip .rtsTxt,.RadTabStripVertical .rtsTxt{
	display: inline-block
}
.RadTabStrip .rtsImg+.rtsTxt,.RadTabStripVertical .rtsImg+.rtsTxt{
	display: -moz-inline-box;
	display: inline-block
}
.RadTabStrip .rtsLevel1 .rtsTxt,.RadTabStripVertical .rtsLevel1 .rtsTxt{
	padding: 0 5px
}
.RadTabStrip a.rtsLink:focus,.RadTabStripVertical a.rtsLink:focus{
	outline: 1px dotted #555555;
	position: relative;
	*outline: 1px dotted #555;
	*position: static
}
.RadTabStrip a.rtsLink:focus,.RadTabStripVertical a.rtsLink:focus{
	outline-offset: -2px
}
.RadTabStrip a.rtsLink:focus:after,.RadTabStripVertical a.rtsLink:focus:after{
	border: 1px dotted #555555;
	display: block;
	content: "";
	position: absolute;
	left: 1px;
	top: 1px;
	right: 1px;
	bottom: 0
}
:root .RadTabStrip a.rtsLink:focus:after,:root .RadTabStripVertical a.rtsLink:focus:after{
	display: none;
	content: none
}
.RadTabStrip a.rtsClicked:focus,.RadTabStripVertical a.rtsClicked:focus{
	outline: none
}
.RadTabStrip .rtsDisabled,.RadTabStripVertical .rtsDisabled{
	cursor: default
}
.RadTabStrip .rtsSeparator,.RadTabStripVertical .rtsSeparator{
	height: 26px
}
.RadTabStrip .rtsLevel{
	width: 100%;
	clear: both;
	padding-top: 1px;
	position: relative;
	*position: static
}
.RadTabStrip .rtsLevel1{
	padding-top: 0
}
.RadTabStrip .rtsLevel.rtsCenter{
	text-align: center
}
.RadTabStrip .rtsScroll{
	width: 100%;
	white-space: nowrap;
	height: 26px
}
.RadTabStrip .rtsPrevArrow{
	background-position: 0 -208px
}
.RadTabStrip .rtsPrevArrow:hover{
	background-position: -36px -208px
}
.RadTabStrip .rtsPrevArrowDisabled,.RadTabStrip .rtsPrevArrowDisabled:hover{
	background-position: -72px -208px
}
.RadTabStrip .rtsNextArrow{
	background-position: -18px -208px
}
.RadTabStrip .rtsNextArrow:hover{
	background-position: -54px -208px
}
.RadTabStrip .rtsNextArrowDisabled,.RadTabStrip .rtsNextArrowDisabled:hover{
	background-position: -90px -208px
}
.RadTabStrip .rtsRight .rtsUL{
	float: right
}
.RadTabStrip .rtsCenter .rtsUL{
	float: none;
	display: -moz-inline-box;
	display: inline-block;
	*display: inline
}
.RadTabStrip .rtsLI{
	float: left;
	display: inline;
	*float: none;
	*zoom: 1
}
.RadTabStrip .rtsLink{
	text-align: center
}
.RadTabStrip .rtsSeparator{
	height: 26px
}
.RadTabStrip .rtsBreak{
	width: 0;
	clear: left;
	display: block;
	font-size: 0;
	line-height: 0;
	height: 0;
	overflow: hidden
}
.RadTabStripVertical{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	*display: inline
}
.RadTabStripVertical .rtsLevel{
	float: left;
	display: -moz-inline-stack;
	display: inline-block;
	height: 100%;
	_width: 150px;
	*display: inline
}
.RadTabStripVertical .rtsHasWidth{
	width: 100%
}
.RadTabStripVertical .rtsPrevArrow{
	background-position: 0 -228px
}
.RadTabStripVertical .rtsPrevArrow:hover{
	background-position: -36px -228px
}
.RadTabStripVertical .rtsPrevArrowDisabled,.RadTabStripVertical .rtsPrevArrowDisabled:hover{
	background-position: -72px -228px
}
.RadTabStripVertical .rtsNextArrow{
	background-position: -18px -228px
}
.RadTabStripVertical .rtsNextArrow:hover{
	background-position: -54px -228px
}
.RadTabStripVertical .rtsNextArrowDisabled,.RadTabStripVertical .rtsNextArrowDisabled:hover{
	background-position: -90px -228px
}
.RadTabStripVertical .rtsHasWidth .rtsUL{
	width: 100%
}
.RadTabStripVertical .rtsLI{
	*display: inline
}
.RadTabStripVertical .rtsHasWidth .rtsLI{
	width: 100%
}
.RadTabStripVertical .rtsLink{
	text-align: right
}
.RadTabStripVertical .rtsSeparator{
	display: block;
	height: 2px;
	*line-height: 0;
	*font-size: 0
}
.RadTabStripVertical .rtsLink,.RadTabStripVertical .rtsLI .rtsDisabled:hover{
	background-position: 0 0
}
.RadTabStripVertical .rtsLink:hover{
	background-position: 0 -200px
}
.RadTabStripVertical .rtsSelected,.RadTabStripVertical .rtsSelected:hover{
	background-position: 0 -400px
}
.RadTabStrip_rtl .rtsScroll{
	float: left
}
.RadTabStrip_rtl .rtsUL.rtsScroll{
	float: left;
	_float: left!important
}
.RadTabStrip_rtl .rtsUL{
	float: right
}
.RadTabStrip_rtl .rtsLI{
	float: right;
	*float: none
}
.rtsDetachedDropClueContainer{
	display: none;
	position: absolute;
	z-index: 9000;
	top: 0;
	left: 0
}
.rtsDropClue{
	width: 10px;
	background-repeat: no-repeat;
	height: 10px;
	position: absolute;
	z-index: 9000
}
.rtsDropClueTop{
	margin-top: -10px;
	margin-left: -5px
}
.rtsDropClueBottom{
	margin-top: 0;
	margin-left: -5px
}
.rtsDropClueLeft{
	margin-top: -5px;
	margin-left: -10px
}
.rtsDropClueRight{
	margin-top: -5px;
	margin-left: 0
}
.rtsDetachedTabContainer{
	margin: 10px 0 0 10px;
	display: none;
	position: absolute;
	z-index: 9000
}
.rtsDetachedTabContainer .rtsGhostTab{
	padding: 2px 10px;
	border: 1px solid;
	white-space: nowrap;
	background-position: 0 0;
	background-repeat: repeat-x;
	overflow: hidden
}
@media screen and (min-width:50px){
	:root .RadTabStripHorizontal .rtsScroll{
		width: auto
	}
	:root .RadTabStripHorizontal .rtsScroll .rtsLI{
		float: none;
		display: inline-block
	}
	:root .RadTabStripVertical .rtsScroll .rtsLI{float: none}
}
/********** Published:6/5/2013 8:53:27 AM********/
/********** Following images were not published: *************
/********** 
/webdav/030-MicroFocus%2Ecom/Building%20Blocks/System/Styles%2FScripts/CSS/assets/rgDrag%2Egif.gif
/webdav/030-MicroFocus%2Ecom/Building%20Blocks/System/Styles%2FScripts/CSS/assets/loading_small%2Egif.gif
/webdav/030-MicroFocus%2Ecom/Building%20Blocks/System/Styles%2FScripts/CSS/assets/ButtonSprites%2Egif.gif
/webdav/030-MicroFocus%2Ecom/Building%20Blocks/System/Styles%2FScripts/CSS/assets/contextMenu%2Egif.gif
/webdav/030-MicroFocus%2Ecom/Building%20Blocks/System/Styles%2FScripts/CSS/assets/export%2Egif.gif*********
/********** End Log *****************************************/
